org.eclipse.jgit.api.errors

## Class StashApplyFailureException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.eclipse.jgit.api.errors.GitAPIException
      - - org.eclipse.jgit.api.errors.StashApplyFailureException

All Implemented Interfaces:
  Serializable

    public class StashApplyFailureException
    extends GitAPIException

Thrown from StashApplyCommand when stash apply fails

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`StashApplyFailureException(String message)` Create a StashApplyFailedException

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### StashApplyFailureException

    public StashApplyFailureException(String message)

Create a StashApplyFailedException

Parameters:
  `message` -